---@meta

---@class UOptionListItemBase_C : URGListItemBase
---@field bIsEnabled boolean
---@field OnEnabledUpdated FOptionListItemBase_COnEnabledUpdated
local UOptionListItemBase_C = {}

---@param bIsEnabled boolean
function UOptionListItemBase_C:GetIsEnabled(bIsEnabled) end
---@param bInIsEnabled boolean
function UOptionListItemBase_C:SetIsEnabled(bInIsEnabled) end
---@param IsEnabled boolean
function UOptionListItemBase_C:OnEnabledUpdated__DelegateSignature(IsEnabled) end


